﻿@charset "utf-8";
html{
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: "Noto Sans JP", sans-serif;
	font-size:min(1.8vw,18px);
	text-align:center;
	color:#111;
	line-height:2;
	font-feature-settings: "palt";
}

@media screen and (max-width:750px){
	body {
		font-size:4.2vw;
		line-height:1.7;
	}
}

a {
	color:#111;
	-webkit-transition : opacity 0.4s;
	transition : opacity 0.4s;
	opacity:1;
	outline:none;
}
a:hover {
	opacity: 0.7;
}

.cta_btn {
	-webkit-transition : transform 0.4s;
	transition : transform 0.4s;
	position:relative;
}
.cta_btn:before {
	content:'';
	display:block;
	width:100%;
	aspect-ratio:500 / 70;
	position:absolute;
	left:0;
	bottom:0;
	z-index:-1;
	background-color:rgba(0,0,0,0);
	box-shadow:0 0 0 rgba(0,0,0,0.3);
	-webkit-transition : transform 0.4s, box-shadow 0.4s, background 0.4s;
	transition : transform 0.4s, box-shadow 0.4s, background 0.4s;
	border-radius:100px;
}
.cta_btn:before.mv_btn {
	aspect-ratio:416 / 70;
}
.cta_btn:hover {
	opacity:1;
	transform:translateY(-5px);
}
.cta_btn:hover:before {
	transform:translateY(5px);
	background-color:rgba(0,0,0,0.3);
	box-shadow:0 0 15px rgba(0,0,0,0.3);
}


@media screen and (max-width:750px){
	a:hover {
		opacity: 1;
	}
}

img{
	max-width:100%;
	vertical-align:bottom;
}

.only_sp,
.only_sp_i,
.only_sp_f{
	display:none !important;
}

@media screen and (max-width:750px){
	.only_pc{
		display:none !important;
	}
	.only_sp{
		display:block !important;
	}
	.only_sp_i{
		display:inline-block !important;
	}
	.only_sp_f{
		display: -webkit-flex !important;
		display: flex !important;
	}
}

#wrapper{
}

.inner{
	max-width:1040px;
	width:94%;
	margin:auto;
}

@media screen and (max-width:750px){
	.inner{
		width:92%;
	}
}


/* 色関係 */
.red{
  color:#d20000;
}
.bg_red{
  color:#fff;
  background-color:#d20000;
}
.yellow{
  color:#fcff00;
}
.bg_cream{
  background-color:#f8f6e8;
}
.white{
	color:#fff;
}
.bg_green{
  color:#fff;
  background-color:#00cd4d;
}


/* 書式 */
.text_left{
	text-align:left !important;
}
.text_right{
	text-align:right !important;
}
.text_center{
	text-align:center !important;
}

.normal{
	font-weight:normal;
}
.bold{
	font-weight:bold;
}
.heavy{
	font-weight:900;
}

.blc{
	display:block;
}

.trapezoid{
	clip-path:polygon(0 0, 100% 0, calc(100% - 0.3em) 100%, 0 100%);
}
.dot{
	background-image: radial-gradient(circle at center, #fff 20%, transparent 20%);
	background-position: top right;
	background-repeat: repeat-x;
	background-size: 1em 0.3em;
	padding-top: .2em;
}

/* .btn */
.btn{
}

@media screen and (max-width:750px){
}


/* header */
header{
	width:100%;
	height:85px;
	display: flex;
	justify-content: center;
	align-items: center;
}
header .inner{
	width:98%;
	max-width:1360px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header .head_logo{
	line-height:1;
	display:block;
	width:min(45vw,499px);
}
header .head_nav{
	line-height:1;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
header .head_nav li:first-child{
	width:min(23vw,253px);
}
header .head_nav li:last-child{
	width:min(22.5vw,247px);
	margin-left:1em;
}

@media screen and (max-width:750px){
	header{
		width:100%;
		height:55px;
	}
	header .head_logo{
		width:min(36vw,130px);
	}
	header .head_nav li:first-child{
		width:min(27.8vw,100px);
	}
	header .head_nav li:last-child{
		width:min(24.4vw,88px);
		margin-left:5px;
	}
}


/* main */
main{
}


/* .cta */
.cta{
	height:380px;
	background:url(../../apart-lp/img/cta_bg.webp)no-repeat center center;
	background-size:cover;
	color:#fff;
}
.cta .fuki{
	line-height:2.4;
	margin-bottom:-0.5em;
	padding:0 1em;
	display:inline-block;
	font-size:min(1.5vw,20px);
	font-weight:900;
	letter-spacing:0.04em;
	text-indent:0.04em;
	background-color:#000;
	border-radius:100px;
	position:relative;
	transform:translateY(-50%);
}
.cta .fuki:after{
	content:'';
	display:block;
	width:1.5em;
	height:0.5em;
	background-color:#000;
	clip-path:polygon(0 0, 100% 0, 50% 100%);
	position:absolute;
	top:calc(100% - 1px);
	left:50%;
	transform:translateX(-50%);
}
.cta h2{
	line-height:1.4;
	font-size:min(1.6vw,22px);
	font-weight:900;
	display:flex;
	justify-content:center;
	align-items:center;
}
.cta h2 span{
	letter-spacing:0.04em;
	text-align:left;
}
.cta h2 img{
	width:15em;
	margin-left:0.7em;
}
.cta .pr{
	font-size:min(1.7vw,24px);
	font-weight:900;
	-webkit-text-stroke: min(0.58vw,8px) #ca0e00;
	paint-order: stroke;
	font-feature-settings: normal;
}
.cta .line_btn{
	display:block;
	width:min(37.4vw,509px);
	margin:0.5em auto 0;
}
.cta .tel_link{
	margin-top:1em;
	font-size:min(1.3vw,17px);
	font-weight:500;
}
.cta .tel_link a{
	color:#fff;
	-webkit-text-stroke: 0.4vw #ca0e00;
	paint-order: stroke;
	font-feature-settings:normal;
}
.cta .tel_link a .large{
	line-height:1;
	font-size:min(1.6vw,22px);
}

@media screen and (max-width:1400px){
	.cta{
		height:auto;
		aspect-ratio:1400 / 380;
	}
}

@media screen and (max-width:750px){
	.cta{
		aspect-ratio:750 / 1155;
		background:#e22500 url(../../apart-lp/img/cta_bottom.webp)no-repeat center bottom;
		background-size:100% auto;
	}
	.cta .fuki{
		padding:0 1.5em;
		font-size:4.2vw;
	}
	.cta h2{
		line-height:1.4;
		font-size:6.6vw;
		display:block;
	}
	.cta h2 span{
		display:block;
		letter-spacing:0.04em;
		text-align:center;
		text-indent:0.04em;
	}
	.cta h2 img{
		width:12.5em;
		margin:0.3em 0 0;
	}
	.cta .pr{
		line-height:1.4;
		margin-top:0.3em;
		font-size:5vw;
	}
	.cta .line_btn{
		display:block;
		width:92%;
		margin:1em auto 0;
	}
	.cta .tel_link{
		margin-top:0.5em;
		font-size:3.6vw;
		letter-spacing:0.04em;
		padding-left:0.04em;
	}
	cta .tel_link a{
		color:#fff;
		-webkit-text-stroke: 1.05vw #ca0e00;
		paint-order: stroke;
	}
	.cta .tel_link a .large{
		line-height:0.9;
		display:block;
		font-size:8.6vw;
		font-weight:bold;
		letter-spacing:0.04em;
		text-indent:0.04em;
	}
}


/* #mv */
#mv{
	height:655px;
	position:relative;
	background:url(../../apart-lp/img/mv_bg.webp)no-repeat center center;
	background-size:cover;
}
#mv .sec{
	width:min(97%,1360px);
	text-align:left;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
#mv .sec h1{
	line-height:1.4;
	font-size:min(4.2vw,57px);
	font-weight:900;
	text-shadow:5px 5px 5px rgba(0,0,0,0.15);
}
#mv .sec h1 .middle{
	line-height:1.1;
	display:inline-block;
	padding:0 0.1em 0 2.6em;
	font-size:min(4vw,54px);
	position:relative;
}
#mv .sec h1 .small{
	font-size:min(3.5vw,48px);
}
#mv .sec h1 .middle img{
	width:2.3em;
	position:absolute;
	top:50%;
	left:0.1em;
	transform:translateY(-55%);
}
#mv .sec h1 .large{
	line-height:1.2;
	display:inline-block;
	padding:0 0.1em;
	position:relative;
	z-index:2;
}
#mv .sec .pr{
	font-size:min(2.35vw,32px);
	font-weight:900;
	-webkit-text-stroke: min(0.58vw,8px) #ca0e00;
	paint-order: stroke;
	font-feature-settings: normal;
}
#mv .sec .feature{
	display:flex;
}
#mv .sec .feature li{
	width:min(10.4vw,142px);
	margin:1em 0.5vw 0 0;
}
#mv .sec .line_btn{
	display:block;
	width:min(31vw,420px);
	margin-top:0.5em;
}
#mv .sec .tel_link{
	margin-top:1em;
	font-size:min(1.3vw,17px);
	font-weight:500;
}
#mv .sec .tel_link a{
	color:#fff;
	-webkit-text-stroke: 0.4vw #ca0e00;
	paint-order: stroke;
	font-feature-settings:normal;
}
#mv .sec .tel_link a .large{
	line-height:1;
	font-size:min(1.6vw,22px);
}
#mv .mv_badge{
	width:min(22.1vw,300px);
	position:absolute;
	left:min(calc(50% + 380px),77%);
	bottom:0;
}

@media screen and (max-width:1400px){
	#mv{
		height:auto;
		aspect-ratio:1400 / 655;
	}
}

@media screen and (max-width:750px){
	#mv{
		aspect-ratio:auto;
		background:none;
	}
	#mv .sec{
		width:100%;
		text-align:center;
		top:auto;
		bottom:3%;
		z-index:1;
		transform:translateX(-50%);
	}
	#mv .sec h1{
		line-height:1.2;
		font-size:10.5vw;
	}
	#mv .sec h1 .middle{
		line-height:1.2;
		display:inline-block;
		padding:0 0.1em 0 2.6em;
		font-size:6.9vw;
		position:relative;
	}
	#mv .sec h1 .small{
		font-size:6.2vw;
	}
	#mv .sec h1 .middle img{
		width:2.3em;
		position:absolute;
		top:50%;
		left:0.1em;
		transform:translateY(-55%);
	}
	#mv .sec h1 .large{
		line-height:1.3;
		display:inline-block;
		padding:0 0.1em;
		position:relative;
		z-index:2;
		background-color:transparent;
	}
	#mv .sec h1 .large span{
		line-height:1.2;
		padding:0 0.1em;
		display:inline-block;
		background-color:#d20000;
	}
	#mv .sec .pr{
		line-height:1.4;
		margin-top:0.3em;
		font-size:5.1vw;
		-webkit-text-stroke: 1.05vw #ca0e00;
		paint-order: stroke;
		letter-spacing:0.02em;
		padding-left:0.02em;
	}
	#mv .sec .feature{
		justify-content:center;
	}
	#mv .sec .feature li{
		width:26.2vw;
		margin:0.5em 0.5vw 0;
	}
	#mv .sec .line_btn{
		display:block;
		width:92%;
		margin:0.5em auto 0;
	}
	#mv .sec .tel_link{
		margin-top:0.5em;
		font-size:3.6vw;
		letter-spacing:0.04em;
		padding-left:0.04em;
	}
	#mv .sec .tel_link a{
		color:#fff;
		-webkit-text-stroke: 1.05vw #ca0e00;
		paint-order: stroke;
	}
	#mv .sec .tel_link a .large{
		line-height:0.9;
		display:block;
		font-size:8.6vw;
		font-weight:bold;
		letter-spacing:0.04em;
		text-indent:0.04em;
	}
	#mv .mv_badge{
		width:46%;
		position:absolute;
		left:auto;
		right:0;
		bottom:67.5%;
	}
}


/* .cont */
.cont{
	padding:min(9%,90px) 0 min(12%,120px);
}
.cont .tit{
	line-height:1.5;
	font-size:min(3.5vw,35px);
	font-weight:900;
	letter-spacing:0.04em;
	padding-left:0.04em;
}
.cont .tit:after{
	content:'';
	display:block;
	width:2.5em;
	height:1px;
	margin:1em auto 0;
	background-color:#d20000;
}
.cont .bottom_arrow{
	width:2.2em;
	margin:min(4%,40px) auto min(2%,20px);
}
.cont .bottom{
	padding: 1% 0;
	background-color:#fff;
	border:1px solid #d20000;
	border-radius:0.5em;
	position:relative;
	box-shadow:0 0 15px rgba(0,0,0,0.05);
}
.cont .bottom img{
	width:min(16%,210px);
	position:absolute;
	left:2%;
	bottom:0;
}
.cont .bottom p{
	font-size:min(2.3vw,23px);
	font-weight:900;
	letter-spacing:0.04em;
	padding-left:0.04em;
}

@media screen and (max-width:750px){
	.cont{
		padding:12% 0 15%;
	}
	.cont .tit{
		font-size:6vw;
	}
	.cont .tit:after{
		width:2em;
	}
	
	.cont .bottom_arrow{
		margin:5% auto 3%;
	}
	.cont .bottom{
		padding: 2% 5% 2% 32%;
		box-shadow:0 0 2vw rgba(0,0,0,0.05);
	}
	.cont .bottom img{
		width:32%;
		position:absolute;
		left:-1%;
		bottom:0;
	}
	.cont .bottom p{
		font-size:4.2vw;
		text-align:left;
	}
	.cont .bottom p br{
		display:none;
	}
}



/* #cont1 */
#cont1{
}
#cont1 .sec{
	padding-bottom:0;
	background:url(../../apart-lp/img/cont1_bg.webp)no-repeat center center;
	background-size:cover;
}

#cont1 .sec h2{
	line-height:1.5;
	font-weight:900;
	-webkit-text-stroke: min(0.8vw,8px) #505050;
	paint-order: stroke;
}
#cont1 .sec h2 .small{
	display:block;
	font-size:min(2.6vw,26px);
	color:#fff;
}
#cont1 .sec h2 .middle{
	display:block;
	font-size:min(4vw,40px);
}
#cont1 .sec h2 .large{
	line-height:1;
	font-size:min(4.8vw,48px);
}
#cont1 .sec .trouble{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
#cont1 .sec .trouble li{
	width:min(41%,410px);
	line-height:1.7;
	margin-top:2em;
	padding:0.5em 0.5em 0.5em 1.2em;
	background-color:#fff;
	border-radius:1em;
	font-size:min(2.1vw,22px);
	font-weight:bold;
	text-align:left;
	letter-spacing:0.04em;
	position:relative;
}
#cont1 .sec .trouble li:first-child{
	margin-left:auto;
}
#cont1 .sec .trouble li:nth-child(2){
	margin-left:1em;
	margin-right:auto;
}
#cont1 .sec .trouble li:nth-child(odd):after{
	content:'';
	display:block;
	width:1em;
	height:1em;
	background-color:#fff;
	clip-path:polygon(0 0, 100% 0, 100% 100%);
	position:absolute;
	top:calc(100% - 3px);
	left:50%;
	transform:translateX(-50%);
}
#cont1 .sec .trouble li:nth-child(even):after{
	content:'';
	display:block;
	width:1em;
	height:1em;
	background-color:#fff;
	clip-path:polygon(0 0, 100% 0, 0 100%);
	position:absolute;
	top:calc(100% - 3px);
	left:50%;
	transform:translateX(-50%);
}
#cont1 .sec .fig{
	width:min(20%,202px);
	display:inline-block;
	margin-top:max(-10%,-120px);
}
#cont1 .bottom{
	padding:min(4%,40px) 0 min(5%,50px);
	background-color:#f8f8f8;
}
#cont1 .bottom p{
	line-height:1.8;
	font-size:min(2.4vw,24px);
	font-weight:900;
}
#cont1 .bottom p:before{
	content:'';
	display:block;
	width:2em;
	height:1em;
	margin:0 auto 1em;
	background-color:#f0844b;
	clip-path:polygon(0 0, 100% 0, 50% 100%);
}

@media screen and (max-width:750px){
	#cont1 .sec{
		background:url(../../apart-lp/img/cont1_bg_s.webp)no-repeat center center;
		background-size:cover;
	}

	#cont1 .sec h2{
		-webkit-text-stroke: min(1.06vw,8px) #505050;
		paint-order: stroke;
	}
	#cont1 .sec h2 .small{
		font-size:4.5vw;
	}
	#cont1 .sec h2 .middle{
		font-size:6.9vw;
	}
	#cont1 .sec h2 .large{
		font-size:8.3vw;
	}
	#cont1 .sec .trouble{
		display:block;
		margin-top:5%;
	}
	#cont1 .sec .trouble li{
		width:auto;
		line-height:1.7;
		margin-top:0.5em;
		padding:0.3em 0 0.3em 0.04em;
		border-radius:0.8em;
		font-size:4.2vw;
		text-align:center;
		position:static;
	}
	#cont1 .sec .trouble li:nth-child(2){
		margin-left:0;
	}
	#cont1 .sec .trouble li:nth-child(odd):after,
	#cont1 .sec .trouble li:nth-child(even):after{
		content:none;
	}
	#cont1 .sec .fig{
		width:36%;
		margin-top:3%;
	}
	#cont1 .bottom{
		padding:5% 0 7%;
	}
	#cont1 .bottom p{
		font-size:4.8vw;
	}
	#cont1 .bottom p:before{
		width:1.6em;
		height:0.8em;
		margin:0 auto 0.5em;
	}
}


/* #cont2 */
#cont2{
}
#cont2 .tit .small{
	display:block;
	margin-bottom:0.3em;
}
#cont2 .tit .large{
	line-height:1;
	font-size:min(4.2vw,42px);
}
#cont2 .cont_wrapper{
	margin-top:min(5%,50px);
	display:flex;
	justify-content:space-between;
	flex-direction:row-reverse;
}
#cont2 .cont_wrapper .sec{
	width:min(65%,680px);
	text-align:left;
}
#cont2 .cont_wrapper .sec h3{
	padding:0.3em 0 0 1em;
	font-size:min(2.7vw,27px);
	font-weight:900;
	letter-spacing:0.04em;
}
#cont2 .cont_wrapper .sec p{
	margin-top:min(5%,50px);
	letter-spacing:0.04em;
}
#cont2 .cont_wrapper .fig{
	width:min(31%,324px);
}
#cont2 .support{
	margin-top:min(7%,70px);
	padding:min(4%,40px);
	display:flex;
	justify-content:space-between;
	align-items:center;
	position:relative;
	border:1px solid #d20000;
	border-radius:0.5em;
}
#cont2 .support dt{
	width:min(26%,264px);
	position:absolute;
	top:0;
	left:50%;
	transform:translate(-50%,-50%);
}
#cont2 .support dd{
	width:30%;
	position:relative;
}
#cont2 .support dd:nth-of-type(n+2):before{
	content:'＋';
	font-size:min(4vw,40px);
	font-weight:900;
	color:#d20000;
	position:absolute;
	right:100%;
	top:50%;
	transform:translate(-0.1em,-50%);
}
#cont2 .support dd figure figcaption{
	font-weight:900;
}
#cont2 .pr{
	margin-top:-0.5em;
	font-size:min(3.0vw,30px);
	font-weight:900;
	letter-spacing:0.08em;
	text-indent:0.08em;
}
#cont2 .pr .large{
	font-size:min(3.6vw,36px);
}
#cont2 .pr img{
	width:2em;
	display:block;
	margin:auto;
}

@media screen and (max-width:750px){
	#cont2 .tit .small{
		font-size:4.8vw;
	}
	#cont2 .tit .large{
		font-size:7.2vw;
	}
	#cont2 .cont_wrapper{
		margin-top:9%;
		display:block;
	}
	#cont2 .cont_wrapper .sec{
		width:auto;
	}
	#cont2 .cont_wrapper .sec h3{
		line-height:1.3;
		padding:0.7em 0 0.3em;
		font-size:5.2vw;
		padding-left:0.04em;
		text-align:center;
		clip-path:polygon(0 0, 100% 0, 100% 100%, 0 100%);
	}
	#cont2 .cont_wrapper .fig{
		width:75%;
		margin:3% auto 0;
	}
	#cont2 .support{
		margin-top:12%;
		padding:12% 15%;
		display:block;
	}
	#cont2 .support dt{
		width:72%;
		position:absolute;
		top:0;
		left:50%;
		transform:translate(-50%,-50%);
	}
	#cont2 .support dd{
		width:auto;
		position:static;
	}
	#cont2 .support dd:nth-of-type(n+2):before{
		content:'＋';
		font-size:9vw;
		position:static;
		right:auto;
		top:auto;
		transform:none;
	}
	#cont2 .support dd figure figcaption{
		font-size:6vw;
	}
	#cont2 .pr{
		line-height:1.5;
		margin-top:-0.5em;
		font-size:6vw;
		letter-spacing:0.08em;
		text-indent:0em;
		padding-left:0.08em;
	}
	#cont2 .pr .large{
		display:block;
		font-size:7.2vw;
	}
}


/* #cont3 */
#cont3{
}
#cont3 .tit:after{
	content:none;
}
#cont3 .tit img{
	width:14em;
	vertical-align:-0.75em;
}
#cont3 .lead{
	margin-top:min(3%,30px);
	text-align:left;
	letter-spacing:0.04em;
}
#cont3 .set{
	margin-top:min(6%,60px);
}
#cont3 .set > div {
	margin-top:min(5%,50px);
	padding:0 5% 3%;
	background-color:#fff;
	border:1px solid #d20000;
	border-radius:0.5em;
	text-align:left;
	position:relative;
	box-shadow:0 0 15px rgba(0,0,0,0.05);
}
#cont3 .set > div dt{
	line-height:1.5;
	font-size:min(3vw,30px);
	font-weight:900;
	letter-spacing:0.04em;
	transform:translateY(-30%);
}
#cont3 .set > div dt img{
	width:2em;
}
#cont3 .set > div dt span{
	display:inline-block;
	padding:0 1em 0 0.5em;
}
#cont3 .set > div dd{
	padding-top:1.5%;
	display:flex;
	justify-content:space-between;
}
#cont3 .set > div dd figure{
	width:36%;
}
#cont3 .set > div dd .cont_wrapper{
	width:60%;
	letter-spacing:0.04em;
}
#cont3 .set > div dd .cont_wrapper ul{
	padding-left:1.5em;
}
#cont3 .set > div dd .cont_wrapper ul li{
	list-style:disc;
}

@media screen and (max-width:750px){
	#cont3{
		padding-top:15%;
	}
	#cont3 .tit{
		line-height:1;
		font-size:7vw;
	}
	#cont3 .tit img{
		width:96%;
		display:block;
		margin:auto;
	}
	#cont3 .lead{
		margin-top:7%;
	}
	#cont3 .set{
		margin-top:9%;
	}
	#cont3 .set > div {
		margin-top:9%;
		padding:0 5% 3%;
		box-shadow:0 0 2vw rgba(0,0,0,0.05);
	}
	#cont3 .set > div dt{
		font-size:6.4vw;
		transform:translateY(-40%);
	}
	#cont3 .set > div dd{
		padding-top:1.5%;
		display:block;
	}
	#cont3 .set > div dd figure{
		width:auto;
	}
	#cont3 .set > div dd .cont_wrapper{
		width:auto;
		margin-top:5%;
	}
}


/* #cont4 */
#cont4{
}
#cont4 .tit .large{
	line-height:1;
	display:block;
	font-size:min(4.5vw,45px);
}
#cont4 .tit .large span{
	font-size:min(5.6vw,56px);
}
#cont4 .lead{
	margin-top:min(3%,30px);
	letter-spacing:0.04em;
	text-indent:0.04em;
}
#cont4 .relief{
	counter-reset: relief;
}
#cont4 .relief li{
	counter-increment: relief;
	margin-top:min(7%,70px);
	padding-right:48%;
	position:relative;
	text-align:left;
}
#cont4 .relief li:nth-child(even){
	padding-right:0;
	padding-left:48%;
}
#cont4 .relief li h3{
	line-height:1.3;
	padding-left:2em;
	font-size:min(3vw,30px);
	letter-spacing:0.04em;
	font-weight:900;
	text-align:left;
	position:relative;
}
#cont4 .relief li h3:before{
	content: counter(relief);
	display:block;
	width:1.8em;
	height:1.8em;
	line-height:1.7;
	font-size:min(2.6vw,26px);
	font-weight:bold;
	border-radius:50%;
	color:#fff;
	text-align:center;
	background-color:#d20000;
	position:absolute;
	left:0;
	top:-0.15em;
}
#cont4 .relief li picture{
	width:42%;
	position:absolute;
	right:0;
	top:0;
}
#cont4 .relief li:nth-child(even) picture{
	right:auto;
	left:0;
}
#cont4 .relief li p{
	margin-top:5%;
	letter-spacing:0.04em;
}

@media screen and (max-width:750px){
	#cont4 .tit .large{
		font-size:7.8vw;
	}
	#cont4 .tit .large span{
		font-size:9.8vw;
	}
	#cont4 .lead{
		margin-top:7%;
		padding:0 4%;
		text-indent:0;
		text-align:left;
	}
	#cont4 .relief li{
		margin-top:9%;
		padding-right:0;
		position:static;
	}
	#cont4 .relief li:nth-child(even){
		padding-left:0;
	}
	#cont4 .relief li h3{
		line-height:1.3;
		padding-left:2em;
		font-size:5.3vw;
		letter-spacing:0.04em;
		font-weight:900;
		text-align:left;
		position:relative;
	}
	#cont4 .relief li h3:before{
		font-size:4.5vw;
	}
	#cont4 .relief li picture{
		width:auto;
		position:static;
		right:auto;
		top:auto;
		display:block;
		margin-top:5%;
	}
	#cont4 .relief li:nth-child(even) picture{
		left:auto;
	}
	#cont4 .relief li p{
		margin-top:5%;
		letter-spacing:0.04em;
	}
}


/* #cont5 */
#cont5{
	background:url(../../apart-lp/img/cont5_bg.webp)no-repeat center top;
	background-size:cover;
}
#cont5 .tit:after{
	background-color:#fff;
}
#cont5 .tit .large{
	line-height:1;
	display:block;
	font-size:min(4.5vw,45px);
}
#cont5 .tit .large span{
	font-size:min(5.6vw,56px);
}
#cont5 .lead{
	margin-top:min(3%,30px);
	letter-spacing:0.04em;
	text-indent:0.04em;
}
#cont5 .support li{
	margin-top:min(5%,50px);
}
#cont5 .support li h3{
	line-height:2.5;
	font-size:min(3vw,30px);
	font-weight:900;
	color:#fff;
	background-color:#111;
	border-radius:0.25em 0.25em 0 0;
	letter-spacing:0.04em;
	text-indent:0.04em;
}
#cont5 .support li .cont_wrapper{
	padding:4%;
	background-color:#fff;
	border-radius: 0 0 0.5em 0.5em;
}
#cont5 .support li .cont_wrapper .flex_wrapper{
	display:flex;
	justify-content:space-between;
}
#cont5 .support li .cont_wrapper .flex_wrapper .pic{
	width:33%;
}
#cont5 .support li .cont_wrapper .flex_wrapper section{
	width:64%;
	text-align:left;
}
#cont5 .support li .cont_wrapper .flex_wrapper section h4{
	line-height:1.5;
	font-size:min(2.2vw,22px);
	font-weight:900;
	letter-spacing:0.04em;
}
#cont5 .support li .cont_wrapper .flex_wrapper section p{
	margin-top:1em;
	line-height:1.8;
	letter-spacing:0.04em;
}
#cont5 .support li .cont_wrapper .support_list{
	margin-top:5%;
	display:flex;
	justify-content:space-between;
}
#cont5 .support li .cont_wrapper .support_list div{
	width:47%;
	aspect-ratio:448 / 270;
	padding:0 3% 3% 4%;
	border:1px solid #111;
	border-radius:0.5em;
	box-shadow:0 0 15px rgba(0,0,0,0.05);
	font-weight:bold;
}
#cont5 .support li .cont_wrapper .support_list div dt{
	width:70%;
	margin:auto;
	border-radius:100px;
	transform:translateY(-50%);
}
#cont5 .support li .cont_wrapper .support_list div dd{
	line-height:1.5;
	margin:0.6em 0;
	padding-left:1.2em;
	text-align:left;
	letter-spacing:0.04em;
	background:url(../../apart-lp/img/cont5_check.svg)no-repeat left 0.4em;
	background-size:0.8em;
}

@media screen and (max-width:750px){
	#cont5{
		background:url(../../apart-lp/img/cont5_bg_s.webp)no-repeat center top;
		background-size:cover;
	}
	#cont5 .tit .large{
		font-size:7.8vw;
	}
	#cont5 .tit .large span{
		font-size:9.8vw;
	}
	#cont5 .lead{
		margin-top:7%;
		padding:0 4%;
		text-indent:0;
		text-align:left;
	}
	#cont5 .support li{
		margin-top:9%;
	}
	#cont5 .support li h3{
		font-size:6vw;
	}
	#cont5 .support li .cont_wrapper{
		padding:5% 5% 7%;
	}
	#cont5 .support li .cont_wrapper .flex_wrapper{
		display:block;
	}
	#cont5 .support li .cont_wrapper .flex_wrapper .pic{
		width:auto;
	}
	#cont5 .support li .cont_wrapper .flex_wrapper section{
		width:auto;
		margin-top:9%;
	}
	#cont5 .support li .cont_wrapper .flex_wrapper section h4{
		font-size:4.8vw;
	}
	#cont5 .support li .cont_wrapper .flex_wrapper section p{
		margin-top:1em;
		line-height:1.7;
	}
	#cont5 .support li .cont_wrapper .support_list{
		margin-top:12%;
		display:block;
	}
	#cont5 .support li .cont_wrapper .support_list div{
		width:auto;
		aspect-ratio:auto;
		margin-top:9%;
		padding:0 3% 3% 4%;
		border-radius:0.5em;
		box-shadow:0 0 2vw rgba(0,0,0,0.05);
	}
	#cont5 .support li .cont_wrapper .support_list div dd{
		font-size:4vw;
	}
}


/* #cont6 */
#cont6{
	background:url(../../apart-lp/img/cont6_bg.webp)no-repeat center top;
	background-size:cover;
}
#cont6 h2{
	width:min(65%,650px);
	margin:auto;
}
#cont6 .sec{
	margin-top:min(5%,50px);
	padding:0 min(5%,50px) min(5%,50px);
	background-color:#fff;
	border:2px solid #d20000;
	box-shadow:0 0 15px rgba(0,0,0,0.05);
	border-radius:0.5em;
	position:relative;
}
#cont6 .sec:before{
	content:'';
	display:block;
	width:min(16vw,160px);
	height:min(16vw,160px);
	background:url(../../apart-lp/img/cont6_ribbon.png)no-repeat center center;
	background-size:100% 100%;
	position:absolute;
	left:0;
	top:0;
	transform:translate(-5%,-5%);
}
#cont6 .sec:after{
	content:'';
	display:block;
	width:min(16vw,160px);
	height:min(16vw,160px);
	background:url(../../apart-lp/img/cont6_ribbon2.png)no-repeat center center;
	background-size:100% 100%;
	position:absolute;
	right:0;
	bottom:0;
	transform:translate(5%,5%);
}
#cont6 .sec .fuki{
	line-height:1.8;
	padding:0 2.5em;
	display:inline-block;
	font-size:min(2.7vw,27px);
	font-weight:900;
	letter-spacing:0.04em;
	text-indent:0.04em;
	color:#fff;
	background-color:#000;
	border-radius:100px;
	position:relative;
	transform:translateY(-50%);
}
#cont6 .fuki:after{
	content:'';
	display:block;
	width:1.2em;
	height:0.4em;
	background-color:#000;
	clip-path:polygon(0 0, 100% 0, 50% 100%);
	position:absolute;
	top:calc(100% - 1px);
	left:50%;
	transform:translateX(-50%);
}
#cont6 h3{
	width:min(67%,672px);
	margin:min(2%,20px) auto 0;
}
#cont6 h3 span{
	display:block;
	font-size:min(3.2vw,32px);
	font-weight:900;
	letter-spacing:0.04em;
	text-indent:0.04em;
}
#cont6 h3 span sup{
	font-size:min(1.2vw,12px);
	vertical-align:1.5em;
}
#cont6 .lead{
	margin-top:min(1.5%,15px);
	font-weight:bold;
	letter-spacing:0.04em;
	text-align:left;
}
#cont6 .caution{
	margin-top:1em;
}
#cont6 .caution li{
	line-height:1.8;
	padding-left:1em;
	font-size:min(1.4vw,14px);
	text-indent:-1em;
	text-align:left;
	letter-spacing:0.04em;
}
#cont6 .ranking{
	margin-top:1.5%;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
#cont6 .ranking li{
	width:17.5%;
	margin-top:1.5%;
}

@media screen and (max-width:750px){
	#cont6{
		background:url(../../apart-lp/img/cont6_bg_s.webp)no-repeat center top;
		background-size:cover;
	}
	#cont6 h2{
		width:96%;
	}
	#cont6 .sec{
		margin-top:7%;
		padding:0 5% 5%;
		border:0.5vw solid #d20000;
		box-shadow:0 0 2vw rgba(0,0,0,0.05);
	}
	#cont6 .sec:before{
		width:21vw;
		height:21vw;
	}
	#cont6 .sec:after{
		width:21vw;
		height:21vw;
	}
	#cont6 .sec .fuki{
		padding:0 2.2em;
		font-size:4.8vw;
	}
	#cont6 h3{
		width:auto;
		margin:5% auto 0;
	}
	#cont6 h3 img{
		display:inline-block;
		transform:scale(1.08);
	}
	#cont6 h3 span{
		margin-top:0.5em;
		font-size:5.6vw;
	}
	#cont6 h3 span sup{
		font-size:2vw;
	}
	#cont6 .lead{
		margin-top:3%;
		font-weight:bold;
		letter-spacing:0.04em;
		text-align:left;
	}
	#cont6 .caution{
		margin-top:1em;
	}
	#cont6 .caution li{
		font-size:2.8vw;
	}
	#cont6 .ranking{
		margin-top:3%;
		display:flex;
		justify-content:space-between;
		flex-wrap:wrap;
	}
	#cont6 .ranking li{
		width:50%;
		margin-top:3%;
		padding:0 3.5%;
	}
}


/* #cont7 */
#cont7{
}
#cont7 .tit .large{
	line-height:1.3;
	display:block;
	font-size:min(4.5vw,45px);
}
#cont7 .lead{
	margin-top:min(3%,30px);
	letter-spacing:0.04em;
	text-indent:0.04em;
}
#cont7 .result{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
#cont7 .result li{
	width:min(48%,500px);
	margin-top:min(5%,50px);
	border-radius:0.5em;
	border:1px solid #111;
	box-shadow:0 0 15px rgba(0,0,0,0.05);
	overflow:hidden;
}
#cont7 .result li .sec{
	padding:5% 9% 7%;
	text-align:left;
}
#cont7 .result li .sec h3{
	font-size:min(2.2vw,22px);
	letter-spacing:0.04em;
}
#cont7 .result li .sec p{
	font-weight:bold;
	color:#999;
	letter-spacing:0.04em;
}
#cont7 .result li .sec dl div{
	line-height:1.5;
	padding:0.2em 0;
	display:flex;
	letter-spacing:0.04em;
}
#cont7 .result li .sec dl div dt:after{
	content:'：';
}
#cont7 .result li .sec dl div dd{
	flex:1;
}

@media screen and (max-width:750px){
	#cont7 .tit .large{
		font-size:7.8vw;
	}
	#cont7 .lead{
		margin-top:7%;
		padding:0 4%;
		text-indent:0;
		text-align:left;
	}
	#cont7 .result{
		display:block;
	}
	#cont7 .result li{
		width:auto;
		margin-top:7%;
		box-shadow:0 0 2vw rgba(0,0,0,0.05);
	}
	#cont7 .result li .sec{
		padding:5% 7% 7%;
		text-align:left;
	}
	#cont7 .result li .sec h3{
		font-size:4.8vw;
	}
}


/* #cont8 */
#cont8{
	background-color:#e42727;
	overflow:hidden;
}
#cont8 .tit{
	color:#fff;
	-webkit-text-stroke: min(0.8vw,8px) #ca0e00;
	paint-order: stroke;
	font-feature-settings: normal;
}
#cont8 .tit:after{
	background-color:#fff;
}
#cont8 .tit .large{
	display:block;
	line-height:1.3;
	font-size:min(4.5vw,45px);
}
#cont8 .slick{
	margin-top:min(5%,50px);
	padding-bottom:min(7%,70px);
	display:none;
}
#cont8 .slick.slick-initialized{
	display:block;
}
#cont8 .slick .slick-list{
	overflow:visible;
}
#cont8 .slick .item{
	padding:0 1em;
}
#cont8 .slick .item section{
	height:100%;
	padding:7%;
	background-color:#fff;
	border-radius:0.5em;
	text-align:left;
}
#cont8 .slick .item section figure{
	border-radius:0.5em;
	overflow:hidden;
}
#cont8 .slick .item section h3{
	line-height:1.5;
	margin-top:1em;
	font-size:min(2.1vw,21px);
	font-weight:900;
	letter-spacing:0.04em;
}
#cont8 .slick .item section p{
	margin-top:1em;
	letter-spacing:0.04em;
}

@media screen and (max-width:750px){
	#cont8 .tit .large{
		font-size:7.8vw;
	}
	#cont8 .slick{
		width:100%;
		margin-top:7%;
		padding-bottom:12%;
	}
	#cont8 .slick .item section h3{
		font-size:4.8vw;
	}
	#cont8 .slick .item section p{
		margin-top:1em;
	}
}


/* #cont9 */
#cont9{
}
#cont9 .flow{
	max-width:940px;
	margin-top:min(7%,70px);
}
#cont9 .flow li{
	margin-top:2.4em;
	padding:3% 6% 3% 15%;
	text-align:left;
	border:2px solid #d20000;
	box-shadow:0 0 15px rgba(0,0,0,0.05);
	border-radius:0.5em;
	position:relative;
}
#cont9 .flow li:nth-child(n+2):before{
	content:'';
	display:block;
	width:2em;
	height:1em;
	background-color:#f74f4f;
	clip-path:polygon(0 0, 100% 0, 50% 100%);
	position:absolute;
	bottom:calc(100% + 1.2em);
	left:50%;
	transform:translate(-50%,50%);
}

#cont9 .flow li .num{
	width:3.8em;
	line-height:1.3;
	padding-left:0.6em;
	font-size:min(2.9vw,29px);
	font-weight:bold;
	display:block;
	letter-spacing:0.04em;
	position:absolute;
	left:0;
}
#cont9 .flow li .num:before{
	content:'STEP';
	font-size:min(1.9vw,19px);
	vertical-align:0.1em;
}
#cont9 .flow li h3{
	line-height:1.2;
	font-size:min(2.2vw,22px);
	font-weight:900;
	letter-spacing:0.04em;
}
#cont9 .flow li p{
	margin-top:0.5em;
	letter-spacing:0.04em;
}

@media screen and (max-width:750px){
	#cont9 .flow li{
		margin-top:2.2em;
		padding:9% 5% 5%;
		text-align:left;
		border:0.5vw solid #d20000;
		box-shadow:0 0 2vw rgba(0,0,0,0.05);
		border-radius:0.5em;
		position:relative;
	}
	#cont9 .flow li:nth-child(n+2):before{
		width:1.6em;
		height:0.8em;
		bottom:calc(100% + 1.1em);
	}

	#cont9 .flow li .num{
		width:3.8em;
		line-height:1.3;
		padding-left:0.6em;
		font-size:5.7vw;
		left:-0.5vw;
		top:0;
		transform:translateY(-30%);
	}
	#cont9 .flow li .num:before{
		content:'STEP';
		font-size:3.7vw;
		vertical-align:0.1em;
	}
	#cont9 .flow li h3{
		font-size:4.8vw;
	}
	#cont9 .flow li p{
		margin-top:0.5em;
		letter-spacing:0.04em;
	}
}


/* #cont10 */
#cont10{
}
#cont10 h2 .large{
	display:block;
	font-size:min(4.5vw,45px);
}
#cont10 .lead{
	margin-top:min(3%,30px);
	letter-spacing:0.04em;
	text-indent:0.04em;
}
#cont10 .lineup{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
#cont10 .lineup li{
	width:min(48%,500px);
	margin-top:min(5%,50px);
	border-radius:0.5em;
	border:1px solid #111;
	box-shadow:0 0 15px rgba(0,0,0,0.05);
	overflow:hidden;
}
#cont10 .lineup li img{
	width:100.5%;
}
#cont10 .lineup li .sec{
	padding:5% 9% 7%;
	text-align:left;
	background-color:#fff;
	position:relative;
}
#cont10 .lineup li .sec h3{
	display:flex;
	justify-content:space-between;
	font-weight:900;
	align-items:center;
}
#cont10 .lineup li .sec h3 .title{
	width:6em;
	font-size:min(2.2vw,22px);
	letter-spacing:0.04em;
	position:relative;
}
#cont10 .lineup li .sec h3 .title:after{
	content:'';
	display:flex;
	width:6em;
	height:1px;
	background-color:#333;
	position:absolute;
	left:100%;
	top:50%;
}
#cont10 .lineup li .sec h3 .price{
	font-size:min(2.9vw,29px);
	letter-spacing:0.04em;
}
#cont10 .lineup li .sec h3 .fuki{
	line-height:1.6;
	display:inline-block;
	white-space:nowraps;
	padding:0 1.5em;
	font-size:min(1.8vw,18px);
	font-weight:bold;
	letter-spacing:0;
	border-radius:100px;
	position:absolute;
	top:0;
	right:4%;
	transform:translateY(-30%);
}
#cont10 .lineup li .sec h3 .fuki:after{
	content:'';
	display:block;
	width:1em;
	height:0.5em;
	background-color:#d20000;
	clip-path:polygon(0 0, 100% 0, 50% 100%);
	position:absolute;
	top:calc(100% - 1px);
	left:50%;
	transform:translateX(-50%);
}
#cont10 .caution{
	margin-top:min(5%,50px);
	font-size:min(1.6vw,16px);
}

@media screen and (max-width:750px){
	#cont10 h2 .large{
		margin-bottom:0.15em;
		line-height:1.3;
		font-size:7.8vw;
	}
	#cont10 .lead{
		margin-top:7%;
		padding:0 4%;
		text-indent:0;
		text-align:left;
	}
	#cont10 .lineup{
		display:block;
	}
	#cont10 .lineup li{
		width:auto;
		margin-top:7%;
		box-shadow:0 0 2vw rgba(0,0,0,0.05);
	}
	#cont10 .lineup li .sec{
		padding:7% 9% 9%;
	}
	#cont10 .lineup li .sec h3 .title{
		font-size:4vw;
	}
	#cont10 .lineup li .sec h3 .title:after{
		content:'';
		display:flex;
		width:6em;
		height:1px;
		background-color:#333;
		position:absolute;
		left:100%;
		top:50%;
	}
	#cont10 .lineup li .sec h3 .price{
		font-size:5.3vw;
	}
	#cont10 .lineup li .sec h3 .fuki{
		font-size:3.5vw;
	}
	#cont10 .lineup li .sec p{
		font-size:3.5vw;
	}
	#cont10 .caution{
		padding:0 4%;
		font-size:3.3vw;
		text-align:left;
	}
}


/* #cont11 */
#cont11{
}
#cont11 .faq{
	margin-top:min(3%,30px);
}
#cont11 .faq div{
	padding:min(2.2%,22px) 0;
	font-size:min(2.8vw,28px);
	font-weight:900;
	text-align:left;
	border-bottom:1px solid #ccc;
}
#cont11 .faq div dt{
	padding:0.8% 1.5em;
	display:flex;
	cursor:pointer;
	position:relative;
}
#cont11 .faq div dt:before{
	content:'Q.';
	line-height:1.2;
	position:absolute;
	left:0;
}
#cont11 .faq div dt:after{
	content:'＋';
	line-height:1.2;
	position:absolute;
	right:0;
}
#cont11 .faq div dt.close:after{
	content:'－';
}
#cont11 .faq div dt p{
	flex:1;
	font-size:min(2vw,20px);
	letter-spacing:0.04em;
}
#cont11 .faq div dd{
	padding:0.8% 1.5em;
	position:relative;
	display:none;
}
#cont11 .faq div dd:before{
	content:'A.';
	line-height:1.2;
	position:absolute;
	left:0;
}
#cont11 .faq div dd p{
	flex:1;
	font-size:min(1.8vw,18px);
	font-weight:normal;
	letter-spacing:0.04em;
}

@media screen and (max-width:750px){
	#cont11 .faq{
		margin-top:3%;
	}
	#cont11 .faq div{
		padding:min(2.2%,22px) 0;
		font-size:5.6vw;
	}
	#cont11 .faq div dt{
		padding:0.8% 1.5em;
		display:flex;
		cursor:pointer;
		position:relative;
	}
	#cont11 .faq div dt:before{
		content:'Q.';
		line-height:1.2;
		position:absolute;
		left:0;
	}
	#cont11 .faq div dt:after{
		content:'＋';
		line-height:1.2;
		position:absolute;
		right:0;
	}
	#cont11 .faq div dt.close:after{
		content:'－';
	}
	#cont11 .faq div dt p{
		line-height:1.7;
		font-size:4.2vw;
	}
	#cont11 .faq div dd{
		padding:0.8% 0 0.8% 1.5em;
		position:relative;
		display:none;
	}
	#cont11 .faq div dd:before{
		content:'A.';
		line-height:1.2;
		position:absolute;
		left:0;
	}
	#cont11 .faq div dd p{
		line-height:1.7;
		font-size:4.2vw;
	}
}


/* #cont12 */
#cont12{
}
#cont12 .fig{
	max-width:940px;
	margin-top:min(5%,50px);
}
#cont12 .company{
	max-width:940px;
	margin-top:min(5%,50px);
	text-align:left;
	border-top:1px solid #ccc;
}
#cont12 .company > div{
	padding:0.6em 0;
	border-bottom:1px solid #ccc;
	display:flex;
	letter-spacing:0.04em;
	text-align:left;
}
#cont12 .company > div > dt{
	width:9em;
	font-weight:bold;
}
#cont12 .company > div > dd{
	flex:1;
}
#cont12 .company > div > dd.large{
	font-size:min(2vw,20px);
}
#cont12 .company > div > dd .flex{
	width:70%;
	display:flex;
	flex-wrap:wrap;
}
#cont12 .company > div > dd .flex li{
	width:12em;
}
#cont12 .area{
	max-width:940px;
	margin-top:min(9%,90px);
	border:2px solid #d20000;
	box-shadow:0 0 15px rgba(0,0,0,0.05);
	border-radius:0.5em;
	overflow:hidden;
}
#cont12 .area h3{
	line-height:2.8;
	font-size:min(2.7vw,27px);
	font-weight:900;
	letter-spacing:0.04em;
	text-indent:0.04em;
}
#cont12 .area .cont_wrapper{
	padding:3% 5% 5%;
	text-align:left;
}
#cont12 .area .cont_wrapper dl dt{
	font-size:min(2vw,20px);
	font-weight:bold;
	letter-spacing:0.04em;
}
#cont12 .area .cont_wrapper dl dd{
	padding:0.5em 0;
	letter-spacing:0.04em;
}
#cont12 .area .caution{
	padding-left:1em;
	text-indent:-1em;
	font-weight:bold;
	letter-spacing:0.04em;
}

@media screen and (max-width:750px){
	#cont12 .fig{
		margin-top:7%;
	}
	#cont12 .company{
		margin-top:12%;
	}
	#cont12 .company > div{
		padding:0.8em 0;
	}
	#cont12 .company > div > dt{
		width:5em;
	}
	#cont12 .company > div > dd.large{
		font-size:4.6vw;
	}
	#cont12 .company > div > dd .flex{
		width:auto;
		display:block;
	}
	#cont12 .company > div > dd .flex li{
		width:auto;
	}
	#cont12 .company > div > dd ul li{
		white-space:nowrap;
	}
	
	#cont12 .area{
		margin-top:12%;
		border:0.5vw solid #d20000;
		box-shadow:0 0 2vw rgba(0,0,0,0.05);
	}
	#cont12 .area h3{
		font-size:4.6vw;
	}
	#cont12 .area .cont_wrapper{
		padding:5% 5% 7%;
	}
	#cont12 .area .cont_wrapper dl dt{
		font-size:4.2vw;
	}
	#cont12 .area .cont_wrapper dl dd{
		padding:0.2em 0;
	}
}


/* footer */
footer{
	padding:min(5%,50px) 0 min(15%,150px);
}
footer .company{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}
footer .company dt{
	width:100%;
}
footer .company dt img{
	width:min(31%,313px);
}
footer .company dt span{
	display:block;
	margin-top:0.5em;
	letter-spacing:0.04em;
	text-indent:0.04em;
}
footer .company dd{
	line-height:1.7;
	margin:1em 1em 0;
	font-size:16px;
	letter-spacing:0.04em;
	text-align:left;
}
footer .menu{
	line-height:1;
	margin-top:min(5%,50px);
	display:flex;
	justify-content:center;
}
footer .menu li{
	font-size:min(1.6vw,16px);
	font-weight:bold;
	padding:0 1em;
}
footer .menu li:nth-child(n+2){
	border-left:2px solid;
}
footer .menu li a{
	color:#fff;
}
footer .copy{
	margin-top:min(7%,70px);
	font-size:min(1.5vw,15px);
	letter-spacing:0.04em;
	text-indent:0.04em;
}

@media screen and (max-width:750px){
	footer{
		padding:9% 0 30%;
	}
	footer .company{
		display:block;
	}
	footer .company dt{
	}
	footer .company dt img{
		width:62%;
	}
	footer .company dd{
		line-height:1.7;
		margin:1em 0 0;
		font-size:3.7vw;
		text-indent:0.04em;
		text-align:center;
	}
	footer .menu{
		margin-top:12%;
	}
	footer .menu li{
		font-size:4.2vw;
	}
	footer .menu li a{
		color:#fff;
	}
	footer .copy{
		margin-top:12%;
		font-size:3vw;
	}
}


/* #bottom_nav */
#bottom_nav{
	width:100%;
	background-color:rgba(0,0,0,0.75);
	position:fixed;
	z-index:99;
	right:0;
	bottom:-300px;
	-webkit-transition: bottom 0.8s;
	transition: bottom 0.8s;
}
#bottom_nav .inner{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#bottom_nav .inner dt{
	width:min(26%,260px);
}
#bottom_nav .inner .tel{
	width:min(35%,349px);
}
#bottom_nav .inner .line{
	width:min(35.2%,352px);
}
#bottom_nav a:hover{
	opacity:1;
}

@media screen and (max-width:750px){
	#bottom_nav{
		padding:1% 0;
	}
	#bottom_nav .inner{
		width:98%;
	}
	#bottom_nav .inner a{
		font-size:3.8vw;
		color:#fff;
		white-space:nowrap;
	}
	#bottom_nav .inner .tel{
		width:49%;
	}
	#bottom_nav .inner .line{
		width:49%;
	}
}


/* fadein */
.fadein {
	opacity : 0.01;
	-webkit-transform : translate(0, 70px);
	transform : translate(0, 70px);
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
}
.fadein_0 {
	opacity : 0;
	-webkit-transform : translate(0, 0);
	transform : translate(0, 0);
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 2s;
	transition-duration : 2s;
}


.delay1 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 0.2s;
	transition-delay : 0.2s;
}
.delay2 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 0.4s;
	transition-delay : 0.4s;
}
.delay3 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 0.6s;
	transition-delay : 0.6s;
}
.delay4 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 0.8s;
	transition-delay : 0.8s;
}
.delay5 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 1.0s;
	transition-delay : 1.0s;
}
.delay6 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 1.2s;
	transition-delay : 1.2s;
}

.fadein.scrollin,
.fadein_0.scrollin{
	opacity : 1;
	-webkit-transform : translate(0, 0);
	transform : translate(0, 0);
}

/* popup */
.popup {
	-webkit-transform : scale(0);
	transform : scale(0);
	-webkit-transform-origin:left bottom;
	transform-origin:left bottom;
	-webkit-transition-property: transform;
	transition-property : transform;
	-webkit-transition-duration: 0.4s;
	transition-duration : 0.4s;
	-webkit-transition-timing-function: cubic-bezier(.17,.67,.68,1.34);
	transition-timing-function: cubic-bezier(.17,.67,.68,1.34);
}
.popup.scrollin {
	-webkit-transform : scale(1);
	transform : scale(1);
}
